console-error {
	display: block;
}

console-error > div.box > div.message {
	flex: 1;
	color: var(--color-very-light-gray);
}
console-error > div.box > div.location {
	width: 350px;
	text-align: right;
	margin-right: 10px;
	color: var(--color-strong-orange);
}

console-error > div.box {
	display: flex
}

console-error > div.file {
	width: 100%;
	color: var(--color-light-gray);
	font-size: 0.8em;
	padding-right: 19px;
	text-align: right;
}

console-error > div.box:before {
	content: '●';
	margin-right: 10px;
	vertical-align: top;
}

console-error[severity="error"] > div.box:before {
	color: var(--color-red);
}

console-error[severity="warning"] > div.box:before {
	color: var(--color-orange);
}
console-error:hover {
	background: var(--color-dark-teal);
	cursor: pointer;
}
